albums:
  - year: 1992
    artist: Abba
    title: Gold (Greatest Hits)
  - year: 2014
    artist: Alt-J
    title: This Is All Yours
  - year: 2009
    artist: The Antlers
    title: Hospice
  - year: 2017
    artist: Arcade Fire
    title: Everything Now
  - year: 2004
    artist: Arcade Fire
    title: Funeral
  - year: 2013
    artist: Bastille
    title: Bad Blood
  - year: 2017
    artist: Imagine Dragons
    title: Evolve
  - year: 2012
    artist: Imagine Dragons
    title: Night Visions
  - year: 2018
    artist: Imagine Dragons
    title: Origins
  - year: 1978
    artist: Jeff Wayne
    title: The War of the Worlds
  - year: 2004
    artist: Linkin Park
    title: Hybrid Theory
  - year: 1973
    artist: Mike Oldfield
    title: Tubular Bells
  - year: 2017
    artist: The National
    title: Sleep Well Beast
  - year: 1966
    artist: Nina Simone
    title: High Priestess of Soul
  - year: 1965
    artist: Nina Simone
    title: I Put A Spell On You
  - year: 1971
    artist: Pink Floyd
    title: Relics
  - year: 1979
    artist: Pink Floyd
    title: The Wall
  - year: 2019
    artist: Rammstein
    title: Untitled
  - year: 2017
    artist: Various Artists
    title: Baby Driver OST
  - year: 2014
    artist: Various Artists
    title: Guardians Of The Galaxy Vol. 1 OST
  - year: 2008
    artist: Volbeat
    title: Guitar Gangsters & Cadillac Blood
